<?php

require_once "XmlScreen.php";

class XmlTextScreen extends XmlScreen
{

    public $xw;

    public function __construct()
    {
        parent::__construct('SnomIPPhoneText');
    }

    public function setPrompt($prompt)
    {
        $this->xw->writeElement('Prompt', $prompt);
    }

    public function setText($text)
    {
        $this->xw->writeElement('Text', $text);
    }
}
